fields:
    phone:
        label: Phone
        span: auto
        type: text
    message:
        label: Message
        span: auto
        type: textarea
    status:
        label: Status
        span: auto
        type: switch
